[HEADER]
VERSION=1
POWER_CURVE=power.lut
COAST_CURVE=FROM_COAST_REF

[ENGINE_DATA]
ALTITUDE_SENSITIVITY=0.1
INERTIA=0.18
LIMITER=7000
LIMITER_HZ=15
MINIMUM=800

[COAST_REF]
RPM=7000
TORQUE=80
NON_LINEARITY=0

[COAST_DATA]
COAST0=0
COAST1=0
COAST=0.0000015

[COAST_CURVE]
FILENAME=coast.lut

[TURBO_0]
LAG_DN=0.9
LAG_UP=0.9
MAX_BOOST=0.8
WASTEGATE=0.8
DISPLAY_MAX_BOOST=0.8
REFERENCE_RPM=1
GAMMA=2
COCKPIT_ADJUSTABLE=0

[DAMAGE]
TURBO_BOOST_THRESHOLD=3
TURBO_DAMAGE_K=5
RPM_THRESHOLD=8000
RPM_DAMAGE_K=1